# Constant Field Values

## Contents

- org.pgpainless.*

## org.pgpainless.*

org.pgpainless.algorithm.Trustworthiness
Modifier and Type
Constant Field
Value
`public static final int`
`MARGINALLY_CONVINCED`
`60`
`public static final int`
`NOT_TRUSTED`
`0`
`public static final int`
`THRESHOLD_FULLY_CONVINCED`
`120`

org.pgpainless.decryption_verification.MessageMetadata.Layer
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_LAYER_DEPTH`
`16`
org.pgpainless.decryption_verification.OpenPgpInputStream
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_BUFFER_SIZE`
`16384`

org.pgpainless.key.OpenPgpV4Fingerprint
Modifier and Type
Constant Field
Value
`public static final String`
`SCHEME`
`"openpgp4fpr"`

org.pgpainless.key.parsing.KeyRingReader
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_ITERATIONS`
`10000`

org.pgpainless.signature.SignatureUtils
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_ITERATIONS`
`10000`

org.pgpainless.util.ArmoredOutputStreamFactory
Modifier and Type
Constant Field
Value
`public static final String`
`PGPAINLESS`
`"PGPainless"`
org.pgpainless.util.ArmorUtils
Modifier and Type
Constant Field
Value
`public static final String`
`HEADER_CHARSET`
`"Charset"`
`public static final String`
`HEADER_COMMENT`
`"Comment"`
`public static final String`
`HEADER_HASH`
`"Hash"`
`public static final String`
`HEADER_MESSAGEID`
`"MessageID"`
`public static final String`
`HEADER_VERSION`
`"Version"`